<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('pana_chart_limits', function (Blueprint $table) {
            $table->id();
            $table->decimal('singleAmount', 10, 2)->nullable();
            $table->decimal('doubleAmount', 10, 2)->nullable();
            $table->decimal('tripleAmount', 10, 2)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('pana_chart_limits');
    }
};
